=== debian/control ===
Source: prism-webapp-verbosus
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-verbosus
Architecture: all
Depends: prism
Homepage: http://www.verbosus.com/
Description: Verbosus WebApp for Prism
 Verbosus WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
